.filter {
    margin: 20px 0;
    padding: 40px 10px 30px 10px;
    background: #f2f2f2;
}

.filter label {
    display: block;
    padding-left: 10px;
}

.filter select {
    padding-left: 20px;
    width: 100%;
    height: 34px;
    color: #9a9a9a;
    /* text-transform: capitalize; */
    background: transparent;
    border: 2px solid #9a9a9a;
}

.filter input {
    padding: 4px 0 4px 20px;
    width: 100%;
    height: 47px;
    background: transparent;
    border: none !important;
    border-bottom: 2px solid #9a9a9a !important;
}

.filter-search-wrapper {
    position: relative;
}

.filter-search-wrapper input[type=text] {
    padding-right: 35px;
}

.filter .search__btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    padding: 0;
    padding-top: 2px;
    border: 2px solid #9a9a9a;
    background: transparent !important;
}

@media (max-width: 768px) {
    .filter {
        padding: 20px 10px;
    }
}
